BODY, TD {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 9pt;
}

.normaltext {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 9pt;
	text-align: justify;
	}
	
.copyright {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 8pt;
}

.smallwhitetitle {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 10pt;
	font-weight : bold;
	color: white;
}

A {
	text-decoration: underline;
	color: blue;
}

A:Hover {
	text-decoration: none;
	color: red;
}

A:visited {
	color: Purple;
}

a img {
	border: none;  
}

.menu {
	font-size: 9pt;
	color: black;
	text-decoration: none;
}
	
 .menu A:Link {
	color:  black;
	}
	
.menu A:Visited {
/*	color: #696969;*/
	color: black;
}

.menu A:Hover {
	color: white;
	background-color: #CC0033;
	text-decoration: none;
	}
	
body {
	scrollbar-arrow-color: #555555;
	scrollbar-shadow-color: #555555;
	scrollbar-3Dlight-color: #555555;
	scrollbar-track-color: #FFFFFF;
	scrollbar-face-color: #DDDDDD;
	scrollbar-highlight-color: #DDDDDD;
	scrollbar-darkshadow-color: #CCCCCC;
}

P {
	margin : 5px 0 10px 0;	
}

.toolbar {
	font-size: 9pt;
	color: black;
	text-decoration: none;
	}
	
 .toolbar A:Link {
	color:  black;
	}
	
.toolbar A:Visited {
/*	color:#696969;*/
	color:black;
}
	

.toolbar A:Hover {
	color: #FFFFFF;
	background-color: #333399;
	text-decoration: none;
	}
	
.star {
	color: red;
	font-size: 15pt;
	font-weight : bold;
}

.program {
	font-size: 9pt;
	font-weight: bold;
	color: Black;
	text-decoration: none;	
}

.program A:Link, .program A:Visited {
	color: Black;
}

.program A:Hover {
	color: #009966;
}

.describe P {
	font-style: normal;
	font-weight: normal;
	margin : 0 0 0 0;	
	text-decoration: none;	
}

.ss11 {
	font: normal 8pt  Verdana, Arial, sans-serif ;
}

.pageheader {
	color: 	#CC0033;
	font-family: Arial, verdana, geneva, helvetica, sans-serif; 
	font-size: 15pt; 
	font-weight: bold; 	
}

.largeheader {
	color: 	black;
	font-family: Arial, verdana, geneva, helvetica, sans-serif; 
	font-size: 13pt; 
	font-weight: bold; 	
}

.largeheader A:Link, .program A:Visited {
	color: Black;
	text-decoration: none;	
}
	
.largeheader A:Hover {
	color: #CC0033;
	text-decoration: none;
	}	

.smalltitle {
	color: Black;
	font-family : Verdana, Arial, sans-serif ;
	font-size: 9pt; 
	font-weight: bold; 	
}

.highlight {
	color: #483D8B;
	font-family : Verdana, Arial, sans-serif ;
	font-size: 9pt; 
	font-weight: bold; 	
}

.orderSubTotalBox {
	border: 0px none White; 
	border-style: none; 
	width: auto;
	background : White;
}

.orderTotalBox {
	border: 0px none White; 
	border-style: none; 
	width: auto;
	background : White;
	font-weight : bold;
}

.orderQtyBox {
	width: 25px;
	background : White;
}